Subject: Problem with make rpm-dist

From: Alex Wallis <[email-masked]>
Date: Wed, 22 Oct 2003 22:37:17 +0930

Since a new release is due soon I just thought I'd test the rpm-dist
option and got this error on my RH9.0 box....

Processing files: fvwm-debuginfo-2.5.8-0.20031022
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
 
RPM build errors:
    File not found by glob: /var/tmp/fvwm-2.5.8-root/usr/man/*/*
make[1]: Leaving directory `/home/awol/cvs/fvwm/rpm'

FYI what I have installed is...

[root@only fvwm]# rpm -qa | grep rpm
redhat-rpm-config-8.0.21-1
rpm404-python-4.0.4-8x.27
rpm-devel-4.2-0.69
rpm-4.2-0.69
rpm-build-4.2-0.69
rpm-python-4.2-0.69
librpm404-4.0.4-8x.27
rpm-update-1-20021019

Alex
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]